prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libnice
Description: ICE library
Requires: glib-2.0 >= 2.10.0
Version: 0.0.13
Libs: -L${libdir} -lnice -lgobject-2.0 -lgthread-2.0 -pthread -L/usr/local/lib -lglib-2.0  
Cflags: -pthread -I/usr/local/include/glib-2.0 -I/usr/local/include   -I${includedir} -I${includedir}/nice

